/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.nice-menu li {
  border-top: 0;
  float: left; /* LTR */
  background-color: #00A3DA;
  border-right: 1px solid #03668D; 
}

  ul.nice-menu li.last {
    border-right: none;
  }

ul.nice-menu li.over, ul.nice-menu li:hover { background-color: #038DBC; }

ul.nice-menu a {
  padding: 0.3em 5px 0.3em 5px;
}

ul.nice-menu ul {
  top: 2.1em;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 15em;
  border-right: none;
}


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down a {
  color: #fff; 
  font-size: 1.1em; 
  text-decoration: none;
  padding: 6px; 
}

ul.nice-menu-down li {
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 15em; /* LTR */
  top: -1px;
}

ul.nice-menu-down .menuparent a {
  padding-right: 15px; /* LTR */
}

ul.nice-menu-down li.menuparent {
  background: #00A3DA url("../images/arrow-down.png") right center no-repeat; /* LTR */
}

ul.nice-menu-down li.menuparent:hover {
  background: #038DBC url("../images/arrow-down.png") right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent {
  background: #00A3DA url("../images/arrow-right.png") right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent:hover {
  background: #038DBC url("../images/arrow-right.png") right center no-repeat; /* LTR */
}

/******************************
 Garland-specific CSS
******************************/

/**
 * Global CSS for ALL menu types
 */
ul.nice-menu li {
  margin: 0;
  padding-left: 0; /* LTR */
  background-image: none;
}

#header-region ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  background: #00A3DA;
}

#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

#header-region ul.nice-menu ul {
  top: 1.7em;
}

/**
 * HORIZONTAL (down) menus
 */
#header-region ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}

#header-region ul.nice-menu-down li.menuparent {
  background: #00A3DA url("../images/arrow-down.png") right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li.menuparent:hover {
  background: #038DBC url("../images/arrow-down.png") right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent {
  background: #00A3DA url("../images/arrow-right.png") right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent:hover {
  background: #038DBC url("../images/arrow-right.png") right center no-repeat; /* LTR */
}
